.sitelist {
    max-width: 960px !important;
    width: inherit;
    margin: 0 auto;
}

#orderForm {
	width: inherit;
	max-width: 960px;
}

.bg {
    background-size: cover;
}

@media (max-width: 992px) {
	.logo img {
	    width: 245px;
	}

	.hs {
	    padding-right: 0;
	    font-size: 16px;
	    padding-top: 25px;
	}

	.advantages {
	    padding: 0 130px;
	}

	.blocka {
	    width: 49%;
	    float: left;
	}

	.blocka:nth-child(2n) {
	    margin-right: 2%;
	}

	.blocka a {
	    padding: 15px 0 15px 15px;
	    font-size: 16px;
	    font-weight: 300;
	    margin-right: 0;
	}

	#footer img {
	    margin-left: 1%;
	}

}

@media (max-width: 768px) {

	#header {
	    height: inherit;
	    padding: 20px 0;
	}

	#header .logo {
	    float: none;
	    display: block;
	    text-align: center;
	    margin: 0;
	}

	.hs {
	    float: none;
	    text-align: center;
	    padding: 25px 0 0;
	}

	.advantages {
	    padding: 0 80px;
	}
	.selects > div {
	    width: 100% !important;
	}

}

@media (max-width: 600px) {

	.sitelist > h1 {
	    max-width: 450px;
	    margin: 0 auto 40px;
	}

	.advantages {
	    padding: 0 20px;
	}

	.forma select:last-child {
	    margin-bottom: 0;
	}

	#footer .sitelist {
		text-align: center;
	}

	#footer img {
	    width: 39%;
	    padding: 0 5%;
	    float: none;
	    margin-left: 0;
	}


}

@media (max-width: 500px) {

	#header + div > span {
		margin-bottom: 40px;
	}

	#header + div > span {
		font-size: 32px
	}

	#content > .sitelist > h1 {
		max-width: 300px;
	    margin: 0 auto 20px;
	    font-size: 24px;
	}

	.advantages {
	    margin-bottom: 20px;
	}

	.adv {
	    text-align: center;
	    width: 100%;
	    font-size: 16px;
	    font-weight: 200;
	    padding-top: 110px;
	    margin: 0 0 20px;
	}

	.forma {
	    padding: 20px 10px;
	}

	.blocka {
	    width: 100%;
	    margin-right: 0 !important;
	}

	.selects {
	    margin-top: 20px;
	}

	.form-group {
	    padding-left: 0 !important;
	    display: inline-block;
	    width: 100%;
	    margin: 0 0 10px;
	}

	.form-group:last-child {
	    margin-bottom: 0;
	}

	.blocki input {
	    width: 250px;
	    margin: 0 0 10px;
	}

	.blocki input:last-child {
		margin: 0;
	}

}


@media (min-width: 768px) {
	.sitelist {
	    width: 767px;
	}
}


@media (min-width: 992px) {

	.sitelist {
	    width: 992px;
	}

}